/* ==============================================================================
Theme Name: CSG
Theme URI: http://phlox.pro/go/
Author: averta
Author URI: http://www.phlox.pro
Description: Phlox Pro Child Theme
Template: phlox-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: phlox-pro-child
================================================================================= */
.csg-text-style .entry-info, .csg-text-style .entry-content, 
.csg-text-style .job-meta-top .meta-item, .csg-text-style .job-meta-info .meta-item, 
.portfolio .entry-overview-container .entry-side-overview {
    font-size: 20px !important;
    color: #000000 !important;
    font-family: 'Poppins' !important;
}

.np-next-section .np-nav-text, .np-prev-section .np-nav-text {
    color: #FFFFFF !important;
}

.elementor-widget-aux_modern_heading {
    z-index: 1;
}

section#awsm-recent-jobs-2 {
    padding-top: 40%;
}

section#awsm-recent-jobs-2 h3.widget-title {
    font-size: 2.1em;
}